@charset "UTF-8";
/* CSS Document */

body{
background:#FFF;
background-position:top;
background-repeat:repeat-x;
margin:0;
padding:0;
}
a{
color:#FF6600;
}
a:hover {
	text-decoration: none;
}
.page{
margin:15px auto;
width:980px;
background-color:#FFFFFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:15px;
color:#000;
}
.form-input {
	font-size: 10px;
}
.dropDown {
	height: 19px;
	font-size: 10px;
}
.button {
	padding: 5px 10px;
	width: 130px;
}
.textBox, .textArea {
	padding: 7px;
	width: 450px;
}
.footer{
font-size:11px;
margin-left:auto;
margin-right:auto;
margin-top:10px;
margin-bottom:10px;
width:955px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#000;
}
.footer a{
color:#FFF;
}
.footer h1 {
	font-size:10px;
	margin: 0;
	padding: 0 10px;
	margin: 0;
}
.footer h2 {
	font-size:10px;
	margin: 0;
	padding: 10px;
	margin: 0;
}
.staff_button {
	width: 955px;
	height: 32px;
	background: #000;
}
.staff_button a {
	float: right;
}
.header{
background-image:url(images/HeaderLogo.jpg);
background-repeat:no-repeat;
height:131px;
}
#facebook_link {
float:right;
margin:14px;
}
#search{
float:right;
padding-right:10px;
margin-top:15px;
margin-right:20px;
height:70px;
}
#search_button {
	background: url(images/contenSearch.png) no-repeat;
	height: 24px;
	width: 148px;
	border:medium none;
	color:#FFFFFF;
	cursor:pointer;
	font-size:0;
}
#search_box_button {
	background: url(images/search_button.gif) no-repeat;
	height: 19px;
	width: 68px;
	border:medium none;
	color:#FFFFFF;
	cursor:pointer;
	font-size:0;
}
#client_services_button {
	background: url(images/go_button.gif) no-repeat;
	height: 19px;
	width: 43px;
	border:medium none;
	color:#FFFFFF;
	cursor:pointer;
	font-size:0;
}
#search img{
padding-bottom:5px;
}
.form-input{
width: 150px;
}
.input{
background-color:#FFF;
border:1px solid #000;
color:#FF3300;
margin-top:5px;
}
.navMenu{
height:33px;
background-color:#a6a3a1;
background-image:url(images/NavBackground.jpg);
background-position:right;
background-repeat:repeat-x;
padding-top:0;
margin-top:0;
}
/*.navMenu ul{
padding-left:0;
padding-top:8px;
}
.navMenu ul li{
display:inline;
list-style:none;
padding-left:20px;
margin-top:10px;
font-weight: bold;
}
.navMenu ul li a{
color:#FFFFFF;
text-decoration:none;
}
.navMenu ul li a:hover{
color:#000000;
text-decoration:underline;
}*/
.rightBar{
float:right;
width:236px;
height: 523px;
background: url(images/right_column_1.jpg) no-repeat;
}
.boxGrey{
width:100%;
height:170px;
background-image:url(images/rightGrey.jpg);
background-repeat:repeat-x;
}
.boxOrange{
width:100%;
height:169px;
background-image:url(images/rightOrange.jpg);
background-repeat:repeat-x;
margin-right:-2px;
}
.content{
min-height: 478px;
background-repeat:no-repeat;
padding: 15px 30px;
}
.textRed {
	font-size: 14px;
}
.index_content{
width:955px;
height: 304px;
background-image: url(images/home_page_image.jpg);
background-repeat:no-repeat;
}
.footer_box_container {
	width: 955px;
	height: 175px;
}
.footer_box_left {
	float: left;
	width: 235px;
	height: 169px;
	border-top: 3px #FFF solid;
	border-right: 3px #FFF solid;
	border-bottom: 3px #FFF solid;
	border-left: 3px #FFF solid;
}
.footer_box {
	float: left;
	width: 235px;
	height: 169px;
	border-top: 3px #FFF solid;
	border-right: 3px #FFF solid;
	border-bottom: 3px #FFF solid;
	border-left: 0;
}
.box_content {
	width: 235px;
	height: 169px;
}
.job_search {
	background: url("images/job_search_box_bg.jpg") no-repeat;
}
.top_job {
	background: url("images/top_vacancy_box_bg.jpg") no-repeat;
}
.bravo_news {
	background: url("images/bravo_news_box_bg.jpg") no-repeat;
}
.client_services {
	background: url("images/client_services_box_bg.jpg") no-repeat;
}
.box_content p {
	padding: 50px 10px 5px 10px;
	margin: 0;
}
.box_content form {
	padding: 50px 25px 5px 10px;
}
.box_content form select {
	margin: 2px 0 2px;
}
.box_content table {
	padding: 0;
	margin-left: 10px;
}
.box_content a {
	color: #FFF;
}
.box_content a:hover {
	color: #CCC;
}
.box_content img {
	margin-top: 5px;
}
h2 {
	position: relative;
	font-size: 20px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
h2 span {
	background-image: url(images/contactTitle.png);
	background-repeat: no-repeat;
	height: 100%;
	width: 100%;
	position: absolute;
}
#register {
	display : none;
}
#contact {
	display : none;
}
#booking {
	display : none;
}
#refer {
	display : none;
}
#feedback {
	display : none;
}
#reporting {
	display : none;
}
#availability {
	display : none;
}
#payroll {
	display : none;
}
#resignation {
	display : none;
}
#staff_refer {
	display : none;
}
#change {
	display : none;
}
#other {
	display : none;
}

#menu {padding:0; margin:0; list-style:none; height:33px; position:relative; z-index:500; font-family:arial, verdana, sans-serif;}
#menu li {float:left; margin-right:1px; font-weight: bold;}
#menu li a {color: #FFF; display:block; float:left; height:33px; line-height:33px; text-decoration:none; font-size:12px; font-weight:bold; padding: 0 20px;}


/*#menu table {border-collapse:collapse; width:0; height:0; position:absolute; top:0; left:0;}*/

/* Default link styling */

/* Style the list OR link hover. Depends on which browser is used */

#menu li a:hover {z-index:200; position:relative;color:#000;}
#menu li:hover {position:relative; z-index:200;}

#menu li:hover > a {color:#000;}
#menu li:hover > a.sub {color:#000;}

#menu li.current a {color:#000;}

#menu li a.sub {}
#menu li.current a.sub {color:#fff; background:#840;}

#menu :hover ul {left:0; top:33px; width:120px; background:#444;}

/* keep the 'next' level invisible by placing it off screen. */
#menu ul, 
#menu :hover ul ul {position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

#menu :hover ul :hover ul
{left:120px; top:-1px; background:#222; white-space:nowrap; width:100px; z-index:200; height:auto;}

#menu :hover ul li {margin:0; border-top:1px solid #666;}
#menu :hover ul li a {width:120px; padding:0; text-indent:10px; background:#333; color:#ccc; height:30px; line-height:30px;}
#menu :hover ul li a.fly {background:#333}

#menu :hover ul :hover {background-color:#c60; color:#fff;}
#menu :hover ul :hover a.fly {background-color:#c60; color:#fff;}

#menu :hover ul li.currentsub a {background:#840; color:#fff;}
#menu :hover ul li.currentsub a.fly {background:#840 color:#fff;}

#menu :hover ul :hover ul li a {width:100px; padding:0; text-indent:10px; background:#3e3e3e; color:#ccc;}
#menu :hover ul :hover ul :hover {background-color:#d70; color:#fff;}

#menu :hover ul :hover ul li.currentfly a,
#menu :hover ul :hover ul li.currentfly a:hover {background:#840; color:#fff;}

/* Modile Stylez */
@media screen and (max-width: 767px) {
    .new-header {
    width: auto !important;
	  }
	  .page {
	    width: auto;
	  }
	  .content {
	    width: auto;
	    padding: 10px;
	  }
	  .button {
	  	width: 90px;
	}
	.textBox, .textArea {
		padding: 7px;
		width: 90%;
	}
}